Help! Can't login after downloading users widget

I just downloaded the users-widget and now I can't even access my website. The error says"The Widget Blogs plugin is only compatible with WordPress Multisite". Can anyone help?

  • aecnu

    Greetings Tim,

    Sorry to hear that you are having trouble with the Users Widget plugin and that indeed it indicates that it is just for MultiSites.

    If your WordPress installation is not a MultiSite installation the thing to do now is to FTP into your hosting account and completely delete this individual plugin from the plugins folder.

    Please advise that this indeed gets you back into your web site.

    Cheers, Joe

  • aecnu

    Greetings Tim,

    We have not heard back from you as to the status of this issue.

    If you are still having an issue please let us know so that we may try to get you fixed up as soon as possible by choosing to check mark this ticket as unresolved below and posting any new errors or symptoms you are noticing.

    This action will also bring your ticket up front back in plain view again within the ticket system.

    Thank you for being a WPMU Dev member!

    Cheers, Joe

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.